@charset "utf-8";
/* トップページ */
.pconly{
  display: block;
}
@media screen and (max-width: 767px) {
  .pconly{display: none;}
}

/* Movie */
.topMovie{position:relative;}
.topMovieBox{height:80vh;position:relative;overflow:hidden; max-width: 1680px; margin: 0 auto;}
.topMovieBox video{-o-object-fit:cover;object-fit:cover;position:absolute;height:100%;width:100%;top:0;left:0}
.topMovie_text{position:absolute;left:0;bottom:1.5em;background:#7089B2;color:#fff;padding:.2em 1em .5em 2em;line-height:1.3;text-shadow: 3px 3px 10px rgba(0,0,0, 0.5);}
.topMovie_text h3{font-size:30px;font-weight:500;}
.topMovie_text span{font-size:25px;font-weight:400;}
.manga_h5{font-size: 20px;text-align: center;color: #216a91;font-weight: bold;}
.manga_more{text-align: center; font-size: 20px; font-weight: bold; padding: 10px 0;}
.btn_yellow{text-align: center;}
.btn_yellow a{font-weight: bold;display: inline-block;border: solid 2px #000;border-radius: 6px;text-align: center;width: 100%; height: 60px; line-height: 55px; font-size: 24px; padding: 0; background: #ffe33f;}

.topMovie_text2{padding: 10px 0; font-weight: bold;position: absolute; right: 8vw; bottom: -40px; width: 180px;height: 180px; border-radius: 100%; background: #ffe33f;line-height: 1.2;}
.topMovie_text3{padding: 10px 0; font-weight: bold;position: absolute; right: 21vw; bottom: -40px; width: 180px;height: 180px; border-radius: 100%; background: #ffe33f;line-height: 1.2;}
.topMovie_text2 h3,.topMovie_text3 h3{font-size: 54px; font-weight: bold; text-align: center;}
.topMovie_text2 h3 span,.topMovie_text3 h3 span{font-size: 20px;}

@media (max-width:1024px){
.topMovieBox{height:65vh;}
}

@media (max-width:768px){
  .topMovieBox{height:45vh}
}
@media screen and (max-width: 767px) {
  /* .topMovieBox{height:230px} */
  /* .topMovie{margin-top: 90px;} */
  .topMovie_text h3{font-size:4vw;}
  .topMovie_text span{font-size:3.8vw;}
  .btn_yellow a{font-size: 20px;}
  .topMovie_text2{padding: 10px 0; bottom: -115px; width: 100px;height: 100px;}
  .topMovie_text2 h3{font-size: 30px;}
  .topMovie_text2 h3 span{font-size: 14px;}
}
@media (max-width:425px){
  .topMovieBox{height:230px}
}


@media (max-width:320px){
  .topMovieBox{height:180px}
}



/* .topMovie{
  margin-top: 100px;
}
@media screen and (max-width: 767px){
  .topMovie{
    margin-top: 0;
  }
} */



/**/
.topslide-under{
    width:100%;
    height: auto;
    position: relative;
    background: #FFCE01;
    margin-bottom: 20px;
  }
.under-box{
  display: flex;
  align-items: center;
  justify-content: left;
  gap: 14px;
  height: 70px;
  padding: 8px;
  max-width: 1100px;
  margin: 0 auto;
  }
.under-box-00{
  display: flex;
  height: 45px;
  padding: 7px 0.5em 3px;
  font-weight: bold;
  font-size: 22px;
  max-width: 24rem;
  justify-content: center;
  align-items: center;
  border-radius: 0.3125rem;
  background: #F5F7F8;
  box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1);
  transition: all .3s;
  }
@media screen and (max-width: 1440px) {
  .under-box-00{font-size: min(20px ,3.5vw);}
}

@media screen and (max-width: 767px) {
    .under-box{max-width: 90%;
      justify-content: center;
      gap: 8px;
      height: 40px}
    .under-box-00{
      height: 30px;
    }
}

/* @media screen and (max-width: 425px) {
    .under-box-00{font-size: 12px}
}
@media screen and (max-width: 350px) {
    .under-box-00{font-size: 10px}
} */

  .box-blue{
    background-color: #0c2f54;
    border-radius: 5px;
    align-items: center;
    padding: 2.3px 7px;
    font-size: 12px;
    font-weight: bold;
    color: #FFF;
    margin:0 8px 0;
  }
  .koza-track{
    aspect-ratio: 3;
    filter: drop-shadow(0 4px 4px #00000040);
    flex-shrink: 0;
    width: 300px;
    height: 100px;
    margin: 0;
    position: relative;
    overflow: hidden;
  }
  .koza-track img{
    object-fit: cover;
    border-radius: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    inset: 0;
  }
  .koza-list .btn-wrap{
    margin: 8px auto;
  }
  .koza-list{
    display: flex;
    gap: 8px;
    max-width: 880px;
    margin:0 auto;
  }

  @media screen and (max-width: 768px) {
  .koza-list{
    display: block;
    max-width: 480px;
  }
  .koza-track{
    width: 100%;
    height: auto;
}
}

  @media screen and (max-width: 425px) {
  .koza-list{
    max-width: 320px;
  }
}
/* 講座スライド */
#seminar-sec .splide {
  background: var(--color-sub02-pail);
  padding: 40px 0;

  .splide__slide img {
    height: auto;
  }
}


/* 「家づくり相談」のよくある質問 */
#faq-sec {
  margin: 40px auto 40px;
  padding: 70px 0 30px;
  background: var(--color-main-pail);

  .faq-list {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    li {
      flex: 1;
      border: 2px solid var(--color-main);
      border-radius: 10px;
      padding: 30px 40px;

      dt {
        color: var(--color-main);
        margin-bottom: 1em;
        display: flex;
        gap: 10px;

        &::before {
          content: "";
          display: block;
          background: url(../img/common/icon_qa_q.svg) no-repeat center center;
          background-size: contain;
          width: 25px;
          height: 35px;
        }
        span {
          flex: 1;
          font-weight: 700;
        }
      }
    }
  }
  .btn-wrap a {
    font-size: 1.2rem;
    height: 40px;
    max-width: 300px;
  }
}

@media screen and (min-width: 1240px) {
  #faq-sec {
    .content-w {
      max-width: 1200px;
    }
  }
}

@media screen and (max-width: 767px) {
  #faq-sec {
    .faq-list {
      li {
        width: 100%;
        flex: auto;
      }
    }
  }
}


/* イエタッタカウンター店舗紹介 */
#shop-sec {
  ul.shop-list {
    display: flex;
    flex-wrap: wrap;
    gap: 50px;
    li {
      width: calc((100% - 100px)/3);
      .img-wrap {
        img {
          height: 180px;
          width: 100%;
          object-fit: cover;
        }
      }
      .txt-wrap {
        margin: 0.5em auto;
        b {
          font-size: 24px;
        }
      }
      .btn-wrap {
        justify-content: space-between;
        margin: 10px auto;
        a {
          width: 48%;
          font-size: 18px;
        }
      }
      .btn-tel {
        font-size: 22px;
      }

    }
  }
}

@media screen and (max-width: 767px) {
  #shop-sec {
    ul.shop-list {
      li {
        width: 100%;
        flex: auto;
      }
    }
  }
}




/* イエタッタカウンターとは */
#about-sec {
  .flex-box {

    .title {
      font-size: clamp(24px, 2vw + 1rem, 28px);
      font-weight: 700;
    }
    .txt {
      margin: 1em 0 0;
      line-height: 2;
    }
  }
}

/* イエタッタカウンターの特徴 */
#tokucho-sec {
  .tokucho-list {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
    li {
      flex: 1;

      .title {
        margin: 0.8em 0 0.6em;
        font-weight: 700;
        color: var(--color-sub04);
        text-align: center;
      }
    }
  }

  .btn-wrap a {
    font-size: 1.2rem;
    height: 60px;
    max-width:  700px;
  }
}
@media screen and (max-width: 999px) {
  #tokucho-sec {
    .tokucho-list {
      li {
        flex: auto;
        width: calc((100% - 30px)/2);
      }
    }
  }

}

@media screen and (max-width: 425px) {
  #tokucho-sec {
    .tokucho-list {
      li {
        width: 100%;
      }
    }
  }
}

/* お客様の声 */
#voice-sec {
  .txt-read {
    text-align: center;
    margin-bottom: 40px;
  }
}



/* あなたはどのタイプ？ */
#comic-sec {

  .flex-box {
    margin: 40px auto 0;
    gap: 30px 80px;

    .title {
      font-size: 20px;
      text-align: center;
      color: #216a91;
      font-weight: bold;
    }
    .txt2 {
      text-align: center;
      font-size: 20px;
      font-weight: bold;
      margin: 15px 0;
    }
    .btn-wrap {
      margin: 15px 0 50px;
    }
  }

}


/* 店舗紹介 */
/*! CSS Used from: http://localhost:10029/wp-content/themes/ietattacounter_2024/assets/common_old/css_old/old_top.css ; media=all */

.shop_txt {
  font-size: 24px;
  font-weight: bold;
  line-height: 2.5;
  color: #000;
}
.shop_area {
  font-size: 14px;
  font-weight: normal;
}
.btn_box {
  display: flex;
  justify-content: space-between;
  width: 100%;
}
.btn_nomal, .btn_yello {
  width: calc(100% / 2 - 10px);
}
.btn_nomal a {
  font-weight: bold;
  display: inline-block;
  border: solid 2px #000;
  border-radius: 6px;
  text-align: center;
  width: 100%;
  height: 60px;
  line-height: 55px;
  font-size: 18px;
  padding: 0;
  background: #fff;
}
.btn_yello a {
  font-weight: bold;
  display: inline-block;
  border: solid 2px #000;
  border-radius: 6px;
  text-align: center;
  width: 100%;
  height: 60px;
  line-height: 55px;
  font-size: 18px;
  padding: 0;
  background: #ffe33f;
}
.tel-list-no {
  font-size: 24px;
  font-weight: bold;
  line-height: 2;
}
.shop_img img {
  height: 180px;
  width: 100%;
  object-fit: cover;
}
@media screen and (max-width: 767px) {
  .btn_nomal, .btn_yello {
    font-size: 16px;
  }
  .shop_img img {
    height: 150px;
  }
}
@media screen and (max-width: 767px) {
  .relief_point {
    margin-top: 30px;
  }
}
.seminar_meritArea {
  max-width: 960px;
  margin: 0 auto 80px;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.seminar_merit {
  width: 30%;
  margin-bottom: 30px;
}
.seminar_merit p {
  text-align: justify;
}
@media screen and (max-width: 767px) {
  .seminar_meritArea {
    margin: 0 auto;
  }
  .seminar_merit {
    margin: 0 auto 35px;
    width: 100%;
  }
  .seminar_merit p {
    font-size: 14px;
  }
}
@media all {
  .tel-list-no i {
    width: 30px;
    height: 30px;
    display: inline-block;
    vertical-align: middle;
    background-image: url(../common_old/img/all/foot_common_tel.svg);
    background-size: 30px 30px;
    margin: 0 5px 7px 8px;
  }
  @media only screen and (max-width: 767px) {
    .tel-list-no i {
      width: 20px;
      height: 20px;
      background-size: 20px 20px;
      margin: 0 5px 2px;
    }
  }
}

.shop_txt {
  font-size: 24px;
  font-weight: bold;
  line-height: 2.5;
  color: #000;
}
.shop_area {
  font-size: 14px;
  font-weight: normal;
}
.btn_box {
  display: flex;
  justify-content: space-between;
  width: 100%;
}
.btn_nomal, .btn_yello {
  width: calc(100% / 2 - 10px);
}
.btn_nomal a {
  font-weight: bold;
  display: inline-block;
  border: solid 2px #000;
  border-radius: 6px;
  text-align: center;
  width: 100%;
  height: 60px;
  line-height: 55px;
  font-size: 18px;
  padding: 0;
  background: #fff;
}
.btn_yello a {
  font-weight: bold;
  display: inline-block;
  border: solid 2px #000;
  border-radius: 6px;
  text-align: center;
  width: 100%;
  height: 60px;
  line-height: 55px;
  font-size: 18px;
  padding: 0;
  background: #ffe33f;
}
.tel-list-no {
  font-size: 24px;
  font-weight: bold;
  line-height: 2;
}
.shop_img img {
  height: 180px;
  width: 100%;
  object-fit: cover;
}
@media screen and (max-width: 767px) {
  .btn_nomal, .btn_yello {
    font-size: 16px;
  }
  .shop_img img {
    height: 150px;
  }
}
@media screen and (max-width: 767px) {
  .relief_point {
    margin-top: 30px;
  }
}
.seminar_meritArea {
  max-width: 960px;
  margin: 0 auto 80px;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.seminar_merit {
  width: 30%;
  margin-bottom: 30px;
}
.seminar_merit p {
  text-align: justify;
}
@media screen and (max-width: 767px) {
  .seminar_meritArea {
    margin: 0 auto;
  }
  .seminar_merit {
    margin: 0 auto 35px;
    width: 100%;
  }
  .seminar_merit p {
    font-size: 14px;
  }
}
.event-inner {
    grid-row-gap: 10px;
    max-width: 700px;
    --f2w-order: 0;
    flex-flow: column;
    flex-shrink: 0;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    margin: 0 auto;
    padding: 0 10px;
    display: flex;
    position: relative;
}
@media only screen and (max-width: 767px) {
  .event-inner{max-width: 100%;}
}

.event-text-center {
    text-align: center;
    overflow-wrap: break-word;
    color: #0000;
    --f2w-order: 0;
    -webkit-background-clip: text;
    background-clip: text;
    flex-shrink: 0;
    width: max-content;
    margin: 0;
    font-family: Noto Sans JP;
    font-weight: 700;
    line-height: 33px;
    display: inline;
    position: relative;
}
@media (max-width:320px){
  .event-text-center {
    width: 100%;
}
}

.text-black {
    overflow-wrap: break-word;
    color: #000;
    -webkit-background-clip: text;
    background-clip: text;
    font-family: Noto Sans JP;
    font-size: 16px;
    font-weight: 700;
    line-height: 33px;
}

@media (max-width:320px){
  .text-black {font-size: 14px;}
  .text-blue{font-size: 18.5px;}
}
.text-blue {
    overflow-wrap: break-word;
    color: #266780;
    -webkit-background-clip: text;
    background-clip: text;
    font-family: Noto Sans JP;
    font-size: 24px;
    font-weight: 700;
    line-height: 33px;
}
.event-flex {
    grid-row-gap: 16px;
    --f2w-order: 1;
    flex-flow: column;
    flex-shrink: 0;
    justify-content: center;
    align-items: start;
    width: 100%;
    margin: 0;
    padding: 20px 0 0;
    display: flex;
    position: relative;
}
.card {
    grid-column-gap: 10px;
    filter: drop-shadow(2px 4px 12px #0006);
    --f2w-order: 0;
    background-color: #fff;
    border-radius: 8px;
    flex-flow: row;
    flex-shrink: 0;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    margin: 0;
    padding: 10px;
    display: flex;
    position: relative;
}
.card-image {
    aspect-ratio: 3;
    --f2w-order: 0;
    flex-shrink: 0;
    width: 100%;
    height: 200px;
    margin: 0;
    position: relative;
    overflow: hidden;
}
@media only screen and (max-width: 767px) {
  .card-image {
    height: 130px;
  }
}
@media only screen and (max-width: 420px) {
  .card-image {
    height: 117px;
  }
}
@media only screen and (max-width: 320px) {
  .card-image {
    height: 90px;
  }
}
.img-cover {
    object-fit: cover;
    border-radius: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    inset: 0;
}
.label {
    grid-row-gap: 0px;
    --f2w-order: 1;
    background-color: #ffe33f;
    border-radius: 4px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    width: 54px;
    height: 25px;
    padding: 0 14px;
    display: flex;
    position: absolute;
    top: -9px;
    left: 15px;
}
.label-text {
    text-align: center;
    overflow-wrap: break-word;
    color: #0c2f54;
    --f2w-order: 0;
    -webkit-background-clip: text;
    background-clip: text;
    flex-shrink: 0;
    justify-content: center;
    align-items: center;
    width: 36px;
    height: 25px;
    margin: 0;
    font-family: Noto Sans;
    font-size: 12px;
    font-weight: 700;
    line-height: 32px;
    display: inline-flex;
    position: relative;
}
.card-inner {
    grid-column-gap: 10px;
    --f2w-order: 1;
    flex-flow: row;
    flex-shrink: 0;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    margin: 0;
    padding: 0;
    display: flex;
    position: relative;
}
.card-body {
    grid-row-gap: 0px;
    filter: drop-shadow(2px 4px 12px #0006);
    --f2w-order: 0;
    background-color: #fff;
    border-radius: 8px;
    flex-flow: column;
    flex-grow: 1;
    flex-basis: 0;
    justify-content: center;
    align-items: start;
    width: 100%;
    margin: 0;
    padding: 10px;
    display: flex;
    position: relative;
}
.card-content {
    grid-row-gap: 8px;
    --f2w-order: 0;
    flex-flow: column;
    flex-shrink: 0;
    justify-content: flex-start;
    align-items: start;
    width: 100%;
    margin: 0;
    padding: 0;
    display: flex;
    position: relative;
}
.card-image-container {
    --f2w-order: 0;
    flex-shrink: 0;
    width: 100%;
    height: 300px;
    margin: 0;
    position: relative;
    overflow: hidden;
}
@media only screen and (max-width: 767px) {
  .card-image-container{height: 185px;}
}
@media only screen and (max-width: 420px) {
  .card-image-container{height: 157px;}
}
@media only screen and (max-width: 320px) {
  .card-image-container{height: 115px;}
}

.card-description {
    grid-column-gap: 12px;
    --f2w-order: 1;
    flex-flow: row;
    flex-shrink: 0;
    justify-content: flex-start;
    align-items: start;
    width: 100%;
    margin: 0;
    padding: 4px 0 0;
    display: flex;
    position: relative;
}
.card-text {
    grid-row-gap: 0px;
    --f2w-order: 0;
    flex-flow: column;
    flex-shrink: 0;
    justify-content: flex-start;
    align-self: stretch;
    align-items: start;
    width: 100%;
    margin: 0;
    padding: 0;
    display: flex;
    position: relative;
}
.card-title {
    text-align: left;
    overflow-wrap: break-word;
    color: #0c2f54;
    --f2w-order: 0;
    -webkit-background-clip: text;
    background-clip: text;
    flex-shrink: 0;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    height: auto;
    margin: 0;
    font-family: Hiragino Sans;
    font-size: 14px;
    font-weight: 600;
    line-height: 1.5;
    display: inline-flex;
    position: relative;
}
@media only screen and (max-width: 320px) {
  .card-title{font-size: 11px}
  .title01{font-size: 14px;}
}
.card-date {
    text-align: left;
    overflow-wrap: break-word;
    color: #0c2f54;
    --f2w-order: 0;
    -webkit-background-clip: text;
    background-clip: text;
    flex-shrink: 0;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    height: 25px;
    margin: 0;
    font-family: Hiragino Sans;
    font-size: 12px;
    font-weight: 600;
    line-height: 18px;
    display: inline-flex;
    position: relative;
}

.event-flex a{
  overflow: inherit!important;
}

#ishikawaevent,#toyamaevent{
  width: calc(100% / 2);
}
#toyama{
  width: 100%;
}

.topMovie_icon{
  position: absolute;
  bottom: 5px;
  right: 5vw;
  width: 140px;
  height: 140px;
}

@media screen and (max-width: 768px){
.topMovie_icon{
  right: 5px;
  width: 100px;
  height: 100px;
}
}

@media screen and (max-width: 325px){
.topMovie_icon{
  width: 100px;
  height: 100px;
}
}

.sec-title {
    text-align: center;
    line-height: 1.4;
    font-size: 24px;
    margin: 0 auto .8em;
}
.sec-title img{
  max-width: 420px;
}

@media screen and (max-width: 768px){
  .sec-title {
    font-size: 18px;
  }
.sec-title img{
  max-width: 80%;
}
}
.sec-title-onayami {
    margin-bottom: 45px;
}

.reason-sec ul.reason {
    display: flex;
    gap: 16px 40px;
    flex-wrap: wrap;
    text-align: center;
    justify-content: center;
}
.onayami-list li{
    text-align: center;
    position: relative;
}
.reason li{
    text-align: center;
    position: relative;
    margin-bottom: 30px;
    max-width: 450px;
}

.onayami-list .icon,.reason .icon {
    position: absolute;
    border: 2px solid #266780;
    background: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 1.2;
    font-weight: 600;
    padding: .5em 0 0;
    /* top: -40px;
    left: 10px;
    width: 80px;
    height: 80px; */
    top: -45px;
    left: -10px;
    width: min(7vw,70px);
    height: min(7vw,70px);
    font-size: 20px;
}

/* @media only screen and (max-width: 768px) {
  .onayami-list .icon ,.reason .icon{
    width: 50px;
    height: 50px;
    font-size: 12px;
    top: -30px;
  }
} */
.onayami-list .txt-q {
    font-size: 20px;
    color: #266780;
    font-weight: 700;
    margin-bottom: 20px;
    height: 5em;
    display: flex;
    align-items: center;
    justify-content: center;
}


.onayami-list .txt-q .maker {
    display: inline;
    background: url(../img/top/line-wavy.svg) bottom left repeat-x;
    background-size: 60px;
    font-weight: bold;
}
.onayami-list .txt-a {
    background: #ffcf00;
}
.onayami-list .txt-q, .onayami-list .txt-a {
    border: 2px solid #266780;
    padding: 30px 20px 20px;
}

.reason-sec ul.reason li .title {
    color: #266780;
    font-weight: 700;
    font-size: 18px;
    margin: .5em auto .2em;
    line-height: 1.5;
    text-align: left;
}

@media only screen and (max-width: 767px) {
  .onayami-list .txt-q {
    font-size: 16px;
}
  .reason-sec ul.reason li .title {
    font-size: 16px;
  }
  .sec-title-onayami {
    margin-bottom: 45px;
}
}
.reason-sec ul.reason li .txt {
    margin: .5em auto;
    text-align: left;
    font-size: 14px;
}
.onayami-sec,.reason-sec {
    padding: 30px 0;
}
.contentw {
    max-width: 1000px;
    width: 85%;
    margin: 0 auto;
}
.onayami-list {
    display: flex;
    flex-wrap: wrap;
    gap: 60px 40px;
    justify-content: center;
}
.onayami-list li{
    width: calc(50% - 50px);
}

.onayami-list .txt-a p{
  font-size: 14px;
  line-height: 1.4;
  padding-top: 8px;
  text-align: left;
}

@media only screen and (min-width: 768px) {
    .reason-sec ul.reason li {
        width: calc(50% - 60px);
    }
}
@media only screen and (max-width: 767px) {
    .onayami-sec,.reason-sec {
          padding: 30px 0 0;
      }
    .onayami-list {
        gap: 60px;
    }
    .reason-sec ul.reason {
        gap: 16px;
    }
    .onayami-list li{
      width: 100%;
    }
    .onayami-list .icon{
        top: -40px;
        left: calc(50% - 30px);
        width: 60px;
        height: 60px;
        font-size: 15px;
    }
   .reason .icon {
        top: -32px;
        left: 5px;
        width: 45px;
        height: 45px;
        font-size: 12px;
    }
    .onayami-list .txt-q, .onayami-list .txt-a {
        padding: 10px 15px;
    }
}
